package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBusquedaContasMD extends DefaultItemMenuSistema {

	public ItemMenuBusquedaContasMD() {
		super("indexController.mniContaMD.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGOS.CONTASMD";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaContasMD.zul",
				Labels.getLabel("busquedaContasMDController.window.title"),
				getArgs(), desktop);
	}

}
